/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "AOF-qD-GJB"; */
"AOF-qD-GJB.title" = "Crea account…";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "cUj-6J-m6U"; */
"cUj-6J-m6U.title" = "Gestisci account";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "GS0-sH-dMk"; */
"GS0-sH-dMk.title" = "Accedi…";

